<?php
require get_template_directory() . '/inc/tgm/class-tgm-plugin-activation.php';
/**
 * Recommended plugins.
 */
function carpet_services_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'      => esc_html__( 'Getwid', 'carpet-services' ),
			'slug'      => 'getwid',
			'source'    => '',
			'required'  => false,
			'force_activation' => false,
        )
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'carpet_services_register_recommended_plugins' );